@media (max-width:800px) {
    #gkBottom4 .uk-slideshow {
        /*height: 344px!important;*/
    }
}

.bigbanner > div {
    padding: 20px;
    max-width: 100%;
    flex-wrap: wrap;
}

.bigbanner > div > div:first-child,
.bigbanner > div > div:last-child {
    flex: 0 0 100%;
    max-width: 100%;
}

.bigbanner > div > div:first-child {
    padding-right: 0;
    text-align: center;
    margin-bottom: 20px;
}

.pastops > div {
    flex: 0 0 100%;
    padding: 20px;

}

.onesie {
    padding: 20px;
    margin-top: 0;
}

.maincontain .span5,
.maincontain .span6 {
    width: auto;
}

.threesie > div {
    padding: 20px;
    flex: 0 0 100%;
}

.fiver {
    padding: 20px;
}

.fiver div.howinthef,
.whatwhat > div {
    flex-wrap: wrap;
}

.whatwhat > div > div {
    flex: 0 0 100%;
    padding: 20px;
}

.howinthef > div:nth-child(odd) {
    flex: auto
}

.maincontain a.butn {
    display: block
}

.whatwhat .numbs {
    margin-bottom: 10px;
}

.whatwhat > div:last-child > div > div p span {
    font-size: 22px;
}

.whatwhat > div:last-child > div > div {
    text-align: center;
    justify-content: center;
}

.whatwhat > div:last-child > div > div p {
    flex: auto;
}

.fiver .arrow span {
    margin-top: 40px;
    width: 100px;
    height: 50px;
    transform: rotate(90deg)
}

.howinthef .numbs {
    margin-right: 0;
}

.faqdrops .link .plus,
.faqdrops .link .minus {

    right: 10px;
}

.faqdrops .link {
    font-size: 16px;
    padding: 10px 30px 10px 10px;
    line-height: 1.2;
}

.whatwhat {
    padding: 0;
}

.onesie h2,
.blue h3,
.foursie h3,
.fiver h2,
.fatwa h3,
.whatwhat h2,
.fotcta h3 {
    font-size: 26px;
}

.whatwhat h2 {
    text-align: center;
}

.fatwa,
.sixes,
.fotcta {
    padding: 20px;
}

.fotcta p span {
    display: block
}

.asseenin > div > div {
    flex: 0 0 33.333%;
}

#homeofferings {
    height: auto !important
}

.homeoffering img {
    position: relative;
    width: 100%;
    height: 50vh;
}

.homeoffering {
    height: 50vh;
    width: 100%;
}

div.homeoffering .offeringdetails div {
    padding: 20px !important
}

.uk-lightbox-toolbar.uk-position-bottom {
    padding: 10px;
    font-size: 12px;
}

.short {
    width: 100%
}

.dubs {
    height: 350px;
}

.texty > div {
    padding: 0 40px;
}

section.yoyo {
    height: calc(350px - 0px);
}

.oldies .modul {
    width: auto;
    margin: 0 auto;
    position: relative;
    float: none;
    padding: 90px;
    right: auto;
}

blockquote {
    width: auto;
    font-size: 14px;
    margin: auto
}

.blackground > div {
    padding: 30px;
}

.predeals .uk-grid-width-xlarge-1-6 > * {
    width: 50% !important;
}

section.vetted p > span {
    float: none;
    display: block;
}

section.vetted h3 {
    font-size: 16px;
}

section.vetted > div > div {
    padding: 120px 20px 20px 20px
}

.team#threes {
    padding: 40px;
}

.exec {
    width: 50% !important;
}

body {
    font-size: 1.4rem;
}

.k2FeedIcon a,
a.k2FeedIcon {
    margin-top: 32px;
}

.demo-typo-col2,
.demo-typo-col3,
.demo-typo-col4 {
    clear: both;
    float: none;
    padding-bottom: 20px;
    width: 100%;
}

.login,
.registration,
.reset,
.remind {
    width: 100%;
}

.itemCommentsForm textarea,
.itemCommentsForm .inputbox {
    margin: 0 1rem 1rem 0;
}

.item-body .the-icons > li {
    width: 50%;
}

.single-page .item-info + .item-body {
    padding-left: 0;
}

.gk-slideshow,
.single-page > .item-content figure {
    margin: 40px 0;
}

#gkFooterNav li {
    line-height: 3;
}

#gkFooterNavPopup {
    top: 84px;
}

.subpage,
.component-header {
    padding: 0;
}

.single-page > .header {
    margin: -20px -20px 0 -20px !important;
}

.single-page .item-top-info {
    margin: 0 0 10px 0;
}

.item-body .itemTags {
    margin: 40px 0 -10px 0;
}

.single-page .item-info {
    left: 0;
    margin-top: 20px;
    position: static;
    top: 0;
    width: 100%;
}

.single-page .item-info .itemAuthor img {
    float: left;
    margin: 0 10px 0 0;
    width: 40px;
}

.single-page .item-info .itemAuthor .item-author-name {
    padding: 10px 0;
}

.item-body {
    margin: 40px 0 10px;
}

.single-page .item-title {
    margin-bottom: 20px;
}

.user-page .item-author .item-author-avatar {
    margin: 0 20px 0 0;
    max-width: 100px !important;
}

h2,
.componentheading {
    margin: 0 0 10px 0;
}

.blog-page .item-list .item-list-row {
    margin: 0 0 40px 0;
}

.nsp-switch .nspArt {
    width: 50% !important;
}

.nsp-switch .nspArt img,
.nsp-switch .nspArt .nspImageWrapper {
    width: 100%;
}

.itemSubheader {
    margin: 40px 0 0 0;
    padding: 0;
}

.nspArts,
.nspLinksWrap {
    padding: 0;
}

.gkNspPM-VideoList .gkItem .gkImageWrap:after {
    display: none;
}

#gkSidebar .box,
#gkTop1 .box,
#gkTop2 .box,
#gkBottom1 .box,
#gkBottom2 .box,
#gkBottom3 .box,
#gkBottom4 .box,
#gkBottom5 .box,
#gkBottom6 .box,
#gkBottom7 .box,
#gkBottom8 .box,
#gkBottom9 .box {
    clear: both !important;
    width: 100%;
}

#gkFooter.gkFooterFrontpage {
    padding: 0 10px 40px 10px !important;
}

.gkFooterFrontpage #gkFooterNavPopup {
    right: 10px;
}

h1 {
    font-size: 2.4rem;
}

.gkCols3 .box,
.gkCols4 .box,
.gkCols6 .box {
    margin-bottom: 20px !important;
    width: 100%;
}

#head .span5 {
    width: 100%
}

.blogspot .span5,
.testimonials .span5 {
    width: 75%
}

.tophead .span7 {
    width: 80%
}

.uk-slideshow > li {
    height: calc(75vh - 82px);
}

#homeofferings,
.slide {
    height: calc(75vh - 82px);
}

.debt h3 {
    font-size: 17px;
}

.pagehead {
    padding: 60px 20px
}

.pagehead h3 {
    font-size: 34px;
}

.pagehead h1 {
    font-size: 18px !important;
}

.features,
section.dark .features {
    margin-top: 40px;
    margin-bottom: 40px
}

.features .span25 {
    width: 50%;
}

.feats {
    padding: 20px;
}

.storycontent {
    padding: 20px
}

.exec {
    width: 100%;
}

.team {
    padding: 40px;
}

.exec > img {
    max-width: 60%;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.bios,
.orig {
    width: 100%;
    padding: 20px;
}

.bio {
    width: 100%;
}

.bio > div {
    padding: 20px;
    margin-left: 0;
    background: #fff;
}

.bios .pic {
    width: 100%;
    float: none;
}

.bios .pic > img {
    width: 60%;
    margin-bottom: 20px;
}

.exec .uk-modal-close.uk-close {
    margin: 20px !important;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9999;
}

div.jwts_toggleControlContainer a.jwts_toggleControl span.jwts_toggleControlTitle {
    font-size: 16px;
}

div.videos .video {
    width: 100%;
}

div.videos .video h3 {
    font-size: 16px
}

.dst,
.dstbenefits,
.videos {
    width: 80%
}

.deals {
    width: 100%;
}

#gkPageContent {
    padding: 10px;
}

.dst,
.dstbenefits,
.videos,
.faqs {
    width: 90%
}

.ffdays {
    width: auto
}

.taxes {
    width: 90%
}

.ffdays > div {
    width: 100%;
    height: 300px;
}

.taxes img {
    margin: 20px auto;
    display: block;
    width: 100%;
}

.pagehead h3 > span {
    font-size: 18px;
}

body .box.debtbg {
    padding: 80px 90px;
}

.black.full {
    padding-top: 40px;
}

.calculatorform > div {
    padding: 80px 40px;
}

.timeline > div > div {
    width: calc(50% - 40px);
    margin: 10px;
    padding: 20px;
}

.bookit > div:last-child {
    flex: 0 0 100% !important;
}

.bookit > div:first-child {
    flex: 0 0 70%;
}

@media only screen and (orientation: landscape) {


    .homeoffering img {
        position: relative;
        width: 100% !important;
        height: 100vh !important;
    }

    .homeoffering {
        height: 100vh !important;
        width: 100% !important;
    }
}
